/*
strony_wew 
*/



body

{  
background-color: #ffffff; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 15px;
color: #4F6481;
margin-top: 0;
margin-left: 0;
margin:0;
padding:0;

}

table
{
table{margin:0; padding:0;}
}

table.wew
{
background-color: #ffffff; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 15px;
color: #4F6481;
margin-top:40;
margin-left:0;
margin:100;
text-aligne:left
}


h3
{
color: #4F6481;
margin-left: 20px;
font-size: 17px;
}

ul
{
color: #4F6481;
margin-left: 40px;
font-size: 15px;
}


p
{
color: #4F6481;
margin-left: 10px;
font-size: 15px;
}

hr
{
color: #4F6481;
margin-left: 20px;
}


a:link
{
font-size: 15px;
color: #4F6481;
}

a:visited
{
font-size: 15px;
color: #9AAAC2;
}

a:hover
{
font-size: 15px;
color: #9AAAC2;
}

a.maly:link
{
font-size: 12px;
font-weight: normal;
color: #4F6481;
}

a.maly:visited
{
font-size: 12px;
font-weight: normal;
color: #9AAAC2;
}

a.maly:hover
{
font-size: 12px;
font-weight: normal;
color: #9AAAC2;
}

a.tabel:link
{
font-size: 12px;
font-weight: normal;
color: #4F6481;
text-decoration: none
}

a.tabel:visited
{
font-size: 12px;
font-weight: normal;
color: #9AAAC2;
text-decoration: none
}

a.tabel:hover
{
font-size: 12px;
font-weight: normal;
color: #9AAAC2;
text-decoration: none
}